sendpees6(8)

NAME
sendpees6

SYNOPSIS
sendpees6 interface key_length prefix victim Send SEND neighbor solicitation messages and make target to verify a lota CGA and RSA signatures

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
sendpees6 by willdamn <willdamn@gmail.com>